Package org.apache.sling.api.scripting

# Interface LazyBindings.Supplier

All Superinterfaces:
  `Supplier`

Enclosing class:
  LazyBindings

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@ConsumerType @FunctionalInterface public static interface LazyBindings.Supplier extends Supplier
This marker interface should be used for suppliers which should be unwrapped when used as values stored in a `LazyBindings` map.

## Method Summary

### Methods inherited from interface java.util.function.Supplier

`get`